OPatch Fails With Error Code 255

13 Okt

betrifft: Oracle Universal Installer – Version 1.0.0.0.50 to 12.1.0.2 – alle Plattformen

Fehlerausgabe:
… bei folgenden Aufrufen
opatch apply
opatch lsinventory
opatch lsinventory -all
opatch lsinventory -detail

ergibt sich folgender Fehler:
Opatch Fails With Error Code 255

Begründung und Lösung:
Die falsche (veraltete) OPatch-Version wurde verwendet. Bitte passend zur DB-Version und dem Betriebssystem downloaden

Doc ID 274526.1
https://support.oracle.com/epmos/faces/DocumentDisplay?_afrLoop=530421592158725&id=274526.1&_adf.ctrl-state=n1djurvud_210

Diesen Artikel teilen :Share on Google+Share on LinkedInTweet about this on TwitterShare on Facebook
Visit us on FacebookVisit us on TwitterVisit us on GooglePlusVisit us on Xing